bmp_read_line(3)

NAME
bmp_read_line - Direct access bank switching line selection for reading. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

unsigned long bmp_read_line(BITMAP *bmp, int line);

DESCRIPTION
Selects the line of a bitmap that you are going to read from.

RETURN VALUE
Returns the address of the selected line for reading.

SEE ALSO
exflame(3)